<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script src="https://unpkg.com/knockout@3.5.1/build/output/knockout-latest.js"></script>
<script src="https://unpkg.com/survey-core@1.9.88/survey.core.min.js"></script>
<script src="https://unpkg.com/survey-core@1.9.88/survey.i18n.min.js"></script>
<script src="https://unpkg.com/survey-knockout-ui@1.9.88/survey-knockout-ui.min.js"></script>
<script src="js/main.min.js"></script>






